<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="We often go to the park after school in|I always go to bed before|We usually finish school at|This year, my birthday is on (Friday)|We usually visit my grandparents on|I only watch TV for one hour in"/>
<righthandWords words="the spring and summer.|my brother, he’s older than me.|4 o’clock in the afternoon.|23rd April.|Saturday afternoons.|the evening, then I do my homework."/>
</data>